[Haskell] Problems installing HTTP and Browser modules

Bjorn Bringert d00bring at dtek.chalmers.se
Sat Nov 13 08:05:13 EST 2004

Ranasaria, Kamal Kishor wrote:
> Dear Sir,
> I was trying to install the HTTP module and came across the following 
> error. Would really appreciate if could help me find the cause of the error.
 > [...]

I am guessing that you are using the version from 

There is an updated version of the package at 

The code is in a darcs repo at http://cvs.haskell.org/darcs/http/

Graham Klyne has a slightly different version which uses the new 
Network.URI module. His code can be found at 


More information about the Haskell mailing list